Discussion

25
Views
BrendanHoran_GCS Member since 2011 79 posts
MOD
Posted: April 13, 2020
Last activity: April 13, 2020

Critical HFIX-47271 (Pega Platform 7.4)

Pega has identified the HFIX-47271 as critical for ensuring a productive and secure development experience on our Pega Platform 7.4 release. If you are developing applications on this release version, we strongly encourage you to verify the this hot fix is installed in your environments and, if not, that you submit a hot fix request in My Support Portal to receive the necessary download files for installation.

Description

During the authentication process, the tools are not synchronized and as a result end users see wrong mappings when multiple users login at the same time.

Pega Platform 7.4 Low-Code App Development Installation and Deployment Security System Administration
Share this page LinkedIn